#u78141:active
{
	background: url("../../images/u78141-m.png") no-repeat 0px 0px;
}

#u78134:active
{
	background: url("../../images/u78134-m.png") no-repeat 0px 0px;
}

.version.lady_luck_tattoo_artist /* version checker */
{
	color: #0000EF;
	background-color: #25A613;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 670px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#u76870
{
	z-index: 2;
	width: 372px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 4px;
}

#u76871
{
	z-index: 13;
	width: 372px;
}

#pu76877
{
	width: 0.01px;
	margin-left: 8px;
}

#u76877
{
	z-index: 3;
	width: 35px;
	margin-right: -10000px;
}

#u76873
{
	z-index: 7;
	width: 48px;
	margin-right: -10000px;
	left: 70px;
}

#pu76879
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 240px;
}

#u76879
{
	z-index: 5;
	width: 51px;
	margin-right: -10000px;
}

#u76891
{
	z-index: 17;
	width: 51px;
	margin-right: -10000px;
}

#u76891:hover
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76891.MuseLinkActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76875
{
	z-index: 9;
	width: 50px;
	margin-right: -10000px;
	left: 154px;
}

#u76881
{
	z-index: 11;
	width: 31px;
	margin-right: -10000px;
	left: 326px;
}

#u76889
{
	z-index: 15;
	width: 35px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u76889:hover
{
	width: 35px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u76889.MuseLinkActive
{
	width: 35px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u76885
{
	z-index: 19;
	width: 50px;
	margin-right: -10000px;
	left: 154px;
}

#u76885:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76885.MuseLinkActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76887
{
	z-index: 21;
	width: 31px;
	margin-right: -10000px;
	left: 325px;
}

#u76887:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u76904-4
{
	z-index: 23;
	width: 342px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 118px;
	left: 19px;
}

#u76905,#u76905-bw
{
	z-index: 27;
	height: 670px;
}

#slideshowu78122
{
	z-index: 28;
	width: 0.01px;
	height: 478px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
}

#u78135
{
	position: absolute;
	width: 380px;
	height: 285px;
	background-color: transparent;
}

#u78135popup
{
	z-index: 29;
}

#u78138
{
	z-index: 30;
	width: 380px;
	height: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u78136
{
	z-index: 32;
	width: 380px;
	height: 285px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u78124
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 285px;
}

#u78124popup
{
	z-index: 34;
}

#u78125-7
{
	z-index: 35;
	width: 360px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u78125-5
{
	font-size: 12px;
	line-height: 17px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u78126-7
{
	z-index: 42;
	width: 360px;
	min-height: 173px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u78125-3,#u78126-3
{
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u78125,#u78126
{
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	line-height: 17px;
}

#u78126-5
{
	font-size: 12px;
	line-height: 17px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u78141
{
	position: absolute;
	height: 45px;
	width: 30px;
	vertical-align: top;
	background: url("../../images/u78141.png") no-repeat 0px 0px;
}

#u78141popup
{
	z-index: 50;
}

#u78134
{
	position: absolute;
	height: 45px;
	width: 30px;
	vertical-align: top;
	left: 350px;
	background: url("../../images/u78134.png") no-repeat 0px 0px;
}

#u78134popup
{
	z-index: 53;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

